table p {
	margin: 0px;
}


div.odpoved_celek input {
	height: 0px;
	width: 0px;
	background-color: #2898cc;
	background-image: none;
}
div.statistika {
	padding: 10px;
}
div.statistika table.statistika {
	width: 100%;
	color: White;
	font-size: 85%;
	border-collapse: collapse;
}
table.statistika td.pocet_pristupu {
	text-align: right;
}



/* ikonky */
div.banner_134 {
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
}
div.banner_134 img {
	border: 0px;
}


div.clanek table.hlavicka {
	font-size: 10px;
	line-height: 130%;
}
div.clanek table.hlavicka td {
	padding: 0px;
	background-color: White;
	vertical-align: top;
}

/* cesta k článku */
span.oddelovac_cesty_obal {
	
}
span.oddelovac_cesty {
	
}


div.addthis_toolbox {
	margin: 1.5em 0;
}